Thanks for the update, Randell. I will close the report now.
Have a great day!
:)
G

Closed per reporter’s feedback.

** Changed in: cups (Ubuntu)
       Status: Incomplete => Invalid

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to cups in Ubuntu.
https://bugs.launchpad.net/bugs/1061829

Title:
  package libcupsimage2 1.5.3-0ubuntu1 failed to install/upgrade:
  libcupsimage2:amd64 1.5.3-0ubuntu1 cannot be configured because
  libcupsimage2

Status in cups package in Ubuntu:
  Invalid

Bug description:
  I can't do updates for my computer.

  Did not have problem until update to Ubuntu 12.04. Can cot install
  softwar or updates. I have tried apt-get install -f several times
  updated some about a month ago but back to square 1 today. Will not
  install or update even in terminal.

  ProblemType: Package
  DistroRelease: Ubuntu 12.04
  Package: libcupsimage2 1.5.3-0ubuntu1
  ProcVersionSignature: Ubuntu 3.2.0-30.48-generic 3.2.27
  Uname: Linux 3.2.0-30-generic x86_64
  ApportVersion: 2.0.1-0ubuntu13
  Architecture: amd64
  Date: Thu Oct  4 15:06:00 2012
  DpkgHistoryLog:
   Start-Date: 2012-10-04  15:06:00
   Commandline: apt-get install -f
   Upgrade: libcupsimage2:amd64 (1.5.3-0ubuntu1, 1.5.3-0ubuntu4), 
libcupsimage2:i386 (1.5.2-9ubuntu1, 1.5.3-0ubuntu4)
  ErrorMessage: libcupsimage2:amd64 1.5.3-0ubuntu1 cannot be configured because 
libcupsimage2
  InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release amd64 (20101007)
  Lpstat:
   device for Officejet-4500-G510n-z: 
hp:/usb/Officejet_4500_G510n-z?serial=CN13OJ50QJ05HR
   device for Officejet-4500-G510n-z-Fax: 
hpfax:/usb/Officejet_4500_G510n-z?serial=CN13OJ50QJ05HR
   device for Randy's: serial:/dev/ttyS0?baud=115200
  MachineType: MSI MS-7390
  Papersize: letter
  PpdFiles:
   Randy's: HP Officejet 4500 g510n-z, hpcups 3.12.2
   Officejet-4500-G510n-z: HP Officejet 4500 g510n-z, hpcups 3.12.2
   Officejet-4500-G510n-z-Fax: HP Fax hpcups
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.2.0-30-generic 
root=UUID=cf1dcd2f-5acc-4d43-a148-6ad70ac3c5c4 ro quiet splash vt.handoff=7
  SourcePackage: cups
  Title: package libcupsimage2 1.5.3-0ubuntu1 failed to install/upgrade: 
libcupsimage2:amd64 1.5.3-0ubuntu1 cannot be configured because libcupsimage2
  UpgradeStatus: Upgraded to precise on 2012-05-18 (139 days ago)
  dmi.bios.date: 03/26/2008
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: V1.1
  dmi.board.asset.tag: To Be Filled By O.E.M.
  dmi.board.name: MS-7390
  dmi.board.vendor: MSI
  dmi.board.version: 1.0
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrV1.1:bd03/26/2008:svnMSI:pnMS-7390:pvr1.0:rvnMSI:rnMS-7390:rvr1.0:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.name: MS-7390
  dmi.product.version: 1.0
  dmi.sys.vendor: MSI

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/1061829/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to